BBD: Barbados-dollar
BMD: Bermuda-dollar
XPF: CFP-franc
KYD: Cayman-dollar
FKP: Falklandspund
FJD: Fijidollar
AED: 'Förenade Arabemiratens dirham'
GWP: Guinea-Bissau-peso
GYD: Guyanadollar
HKD: Hongkongdollar
JMD: Jamaica-dollar
ANG: 'Nederländska Antillernas gulden'
GWE: 'Portugisiska Guinea-escudo'
XRE: RINET-fond
SHP: 'S:t Helena-pund'
SBD: Salomondollar
TWD: Taiwandollar
TTD: 'Trinidad och Tobago-dollar'
USD: US-dollar
USN: 'US-dollar (nästa dag)'
USS: 'US-dollar (samma dag)'
ZWD: Zimbabwe-dollar
ZWR: 'Zimbabwe-dollar (2008)'
ZWL: 'Zimbabwe-dollar (2009)'
AFA: 'afghani (1927–2002)'
AFN: 'afghansk afghani'
ALL: 'albansk lek'
ALK: 'albansk lek (1946–1965)'
DZD: 'algerisk dinar'
ADP: 'andorransk peseta'
AOA: 'angolansk kwanza'
AOK: 'angolansk kwanza (1977–1990)'
AOR: 'angolansk kwanza reajustado (1995–1999)'
AON: 'angolansk ny kwanza (1990–2000)'
ARA: 'argentinsk austral'
ARS: 'argentinsk peso'
ARP: 'argentinsk peso (1983–1985)'
ARM: 'argentisk peso (1881–1969)'
ARL: 'argentisk peso (1970–1983)'
AMD: 'armenisk dram'
AWG: 'arubansk florin'
AUD: 'australisk dollar'
AZN: 'azerbajdzjansk manat'
AZM: 'azerbajdzjansk manat (1993–2006)'
BSD: 'bahamansk dollar'
BHD: 'bahrainsk dinar'
BDT: 'bangladeshisk taka'
BEF: 'belgisk franc'
BEL: 'belgisk franc (finansiell)'
BEC: 'belgisk franc (konvertibel)'
BZD: 'belizisk dollar'
BTN: 'bhutanesisk ngultrum'
BOB: 'boliviansk boliviano'
BOL: 'boliviansk boliviano (1864–1963)'
BOV: 'boliviansk mvdol'
BOP: 'boliviansk peso'
BAD: 'bosnisk-hercegovinsk dinar (1992–1994)'
BAN: 'bosnisk-hercegovinsk dinar (1994–1998)'
BAM: 'bosnisk-hercegovinsk mark (konvertibel)'
BWP: 'botswansk pula'
BRC: 'brasiliansk cruzado'
BRN: 'brasiliansk cruzado novo'
BRR: 'brasiliansk cruzeiro'
BRZ: 'brasiliansk cruzeiro (1942–1967)'
BRE: 'brasiliansk cruzeiro (1990–1993)'
BRB: 'brasiliansk cruzeiro novo (1967–1986)'
BRL: 'brasiliansk real'
GBP: 'brittiskt pund'
BND: 'bruneisk dollar'
BGL: 'bulgarisk hård lev (1962–1999)'
BGN: 'bulgarisk lev'
BGO: 'bulgarisk lev (1881–1952)'
BGM: 'bulgarisk lev (1952–1962)'
BUK: 'burmesisk kyat'
BIF: 'burundisk franc'
XAF: 'centralafrikansk franc'
CLE: 'chilensk escudo (1960–1975)'
CLP: 'chilensk peso'
CLF: 'chilensk unidad de fomento'
COP: 'colombiansk peso'
COU: 'colombiansk unidad de valor real'
CRC: 'costarikansk colón'
CYP: 'cypriotiskt pund'
DKK: 'dansk krona'
DJF: 'djiboutisk franc'
DOP: 'dominikansk peso'
ECS: 'ecuadoriansk sucre'
ECV: 'ecuadoriansk unidad de valor constante'
EGP: 'egyptiskt pund'
GQE: 'ekvatorialguineansk ekwele'
ERN: 'eritreansk nakfa'
EEK: 'estnisk krona'
ETB: 'etiopisk birr'
EUR: euro
CHE: 'euro (konvertibelt konto, WIR Bank, Schweiz)'
XEU: 'europeisk valutaenhet'
PHP: 'filippinsk peso'
FIM: 'finsk mark'
CHW: 'franc (konvertibelt konto, WIR Bank, Schweiz)'
FRF: 'fransk franc'
XFO: 'fransk guldfranc'
GMD: 'gambisk dalasi'
MZM: 'gammal moçambikisk metical'
GEK: 'georgisk kupon larit'
GEL: 'georgisk lari'
GHS: 'ghanansk cedi'
GHC: 'ghanansk cedi (1979–2007)'
GIP: 'gibraltiskt pund'
GRD: 'grekisk drachma'
GTQ: 'guatemalansk quetzal'
GNF: 'guineansk franc'
GNS: 'guineansk syli'
HTG: 'haitisk gourde'
HNL: 'honduransk lempira'
INR: 'indisk rupie'
IDR: 'indonesisk rupie'
XFU: 'internationella järnvägsunionens franc'
IQD: 'irakisk dinar'
IRR: 'iransk rial'
IEP: 'irländskt pund'
ISJ: 'isländsk gammal krona'
ISK: 'isländsk krona'
ILS: 'israelisk ny shekel'
ILR: 'israelisk shekel (1980–1985)'
ILP: 'israeliskt pund'
ITL: 'italiensk lire'
JPY: 'japansk yen'
YDD: 'jemenitisk dinar'
YER: 'jemenitisk rial'
JOD: 'jordansk dinar'
YUD: 'jugoslavisk dinar (1966–1990)'
YUN: 'jugoslavisk dinar (1990–1992)'
YUR: 'jugoslavisk dinar (1992–1993)'
YUM: 'jugoslavisk dinar (1994–2002)'
KHR: 'kambodjansk riel'
CAD: 'kanadensisk dollar'
CVE: 'kapverdisk escudo'
KZT: 'kazakisk tenge'
KES: 'kenyansk shilling'
CNX: 'kinesisk dollar'
CNY: 'kinesisk yuan'
KGS: 'kirgizisk som'
KMF: 'komorisk franc'
CDF: 'kongolesisk franc'
HRD: 'kroatisk dinar'
HRK: 'kroatisk kuna'
CUP: 'kubansk peso'
CUC: 'kubansk peso (konvertibel)'
KWD: 'kuwaitisk dinar'
LAK: 'laotisk kip'
LSL: 'lesothisk loti'
LVL: 'lettisk lats'
LVR: 'lettisk rubel'
LBP: 'libanesiskt pund'
LRD: 'liberiansk dollar'
LYD: 'libysk dinar'
LTL: 'litauisk litas'
LTT: 'litauisk talonas'
LUF: 'luxemburgsk franc'
LUL: 'luxemburgsk franc (finansiell)'
LUC: 'luxemburgsk franc (konvertibel)'
MGA: 'madagaskisk ariary'
MGF: 'madagaskisk franc'
MOP: 'makanesisk pataca'
MKD: 'makedonisk denar'
MKN: 'makedonisk denar (1992–1993)'
MWK: 'malawisk kwacha'
MYR: 'malaysisk ringgit'
MVR: 'maldivisk rufiyaa'
MVP: 'maldivisk rupie'
MLF: 'malisk franc'
MTL: 'maltesisk lire'
MTP: 'maltesiskt pund'
MAD: 'marockansk dirham'
MAF: 'marockansk franc'
MRO: 'mauretansk ouguiya'
MUR: 'mauritisk rupie'
MXN: 'mexikansk peso'
MXP: 'mexikansk silverpeso (1861–1992)'
MXV: 'mexikansk unidad de inversion'
MDC: 'moldavisk cupon (1992–1993)'
MDL: 'moldavisk leu'
MCF: 'monegaskisk franc (–2001)'
MNT: 'mongolisk tögrög'
MZE: 'moçambikisk escudo'
MZN: 'moçambikisk metical'
MMK: 'myanmarisk kyat'
NAD: 'namibisk dollar'
NLG: 'nederländsk gulden'
NPR: 'nepalesisk rupie'
NIO: 'nicaraguansk córdoba'
NIC: 'nicaraguansk córdoba (1998–1991)'
NGN: 'nigeriansk naira'
KPW: 'nordkoreansk won'
NOK: 'norsk krona'
NZD: 'nyzeeländsk dollar'
OMR: 'omansk rial'
PKR: 'pakistansk rupie'
PAB: 'panamansk balboa'
PGK: 'papuansk kina'
PYG: 'paraguayansk guarani'
PEI: 'peruansk inti'
PEN: 'peruansk sol'
PES: 'peruansk sol (1863–1965)'
PLN: 'polsk zloty'
PLZ: 'polsk zloty (1950–1995)'
PTE: 'portugisisk escudo'
QAR: 'qatarisk rial'
RHD: 'rhodesisk dollar'
RON: 'rumänsk leu'
ROL: 'rumänsk leu (1952–2005)'
RWF: 'rwandisk franc'
RUB: 'rysk rubel'
RUR: 'rysk rubel (1991–1998)'
SVC: 'salvadoransk colón'
STD: 'saotomeansk dobra'
SAR: 'saudisk riyal'
CHF: 'schweizisk franc'
RSD: 'serbisk dinar'
CSD: 'serbisk dinar (2002–2006)'
SCR: 'seychellisk rupie'
SLL: 'sierraleonsk leone'
SGD: 'singaporiansk dollar'
SKK: 'slovakisk koruna'
SIT: 'slovensk tolar'
SOS: 'somalisk shilling'
SUR: 'sovjetisk rubel'
ESP: 'spansk peseta'
ESA: 'spansk peseta (konto)'
ESB: 'spansk peseta (konvertibelt konto)'
LKR: 'srilankesisk rupie'
SDG: 'sudanesiskt pund'
SDD: 'sudansk dinar (1992–2007)'
SDP: 'sudanskt pund (1916–1992)'
SRD: 'surinamesisk dollar'
SRG: 'surinamesisk gulden'
SEK: 'svensk krona'
SZL: 'swaziländsk lilangeni'
ZAR: 'sydafrikansk rand'
ZAL: 'sydafrikansk rand (finansiell)'
KRH: 'sydkoreansk hwan (1953–1962)'
KRW: 'sydkoreansk won'
KRO: 'sydkoreansk won (1945–1953)'
SSP: 'sydsudanesiskt pund'
SYP: 'syriskt pund'
TJR: 'tadzjikisk rubel'
TJS: 'tadzjikisk somoni'
TZS: 'tanzanisk shilling'
THB: 'thailändsk baht'
TPE: 'timoriansk escudo'
CZK: 'tjeckisk koruna'
CSK: 'tjeckoslovakisk krona (–1993)'
TOP: 'tongansk paʻanga'
TND: 'tunisisk dinar'
TRY: 'turkisk lira'
TRL: 'turkisk lire (1922–2005)'
TMT: 'turkmenistansk manat'
TMM: 'turkmenistansk manat (1993–2009)'
DEM: 'tysk mark'
UGX: 'ugandisk shilling'
UGS: 'ugandisk shilling (1966–1987)'
UAH: 'ukrainsk hryvnia'
UAK: 'ukrainsk karbovanetz'
HUF: 'ungersk forint'
UYU: 'uruguayansk peso'
UYP: 'uruguayansk peso (1975–1993)'
UYI: 'uruguayansk peso en unidades indexadas'
UZS: 'uzbekisk sum'
VUV: 'vanuatisk vatu'
VEB: 'venezuelansk bolivar (1871–2008)'
VEF: 'venezuelansk bolívar'
VND: 'vietnamesisk dong'
VNN: 'vietnamesisk dong (1978–1985)'
BYB: 'vitrysk ny rubel (1994–1999)'
BYN: 'vitrysk rubel'
BYR: 'vitrysk rubel (2000–2016)'
XOF: 'västafrikansk franc'
WST: 'västsamoansk tala'
ZRN: 'zairisk ny zaire'
ZRZ: 'zairisk zaire'
ZMW: 'zambisk kwacha'
ZMK: 'zambisk kwacha (1968–2012)'
ATS: 'österrikisk schilling'
XCD: 'östkaribisk dollar'
DDM: 'östtysk mark'
